maliit-inputcontext-gtk (0.99.1+git20151116.72d7576-1) [PTS] [DDPO]

ERROR:

Package: JSON [Main page]